- @page_title = t('.title')

= render 'layouts/page_actions', back_url: admin_genera_path,
                                 show_url: admin_genus_path(@genus),
                                 destroy_url: admin_genus_path(@genus)

= render 'form', genus: @genus
